ID = 'STROOP_EEG18Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG18Noise/'
congruent_data = [304, 1.0, 433.9117527012, 513.2114171981999, 579.1319906709999, 629.299610853, 740.4189288613999, 0, 0.0, 0, 0, 0, 0, 0]
incongruent_data = [299, 0.98355263157894735, 429.2293488976, 531.471371651, 617.293357849, 679.5920133592, 784.0236663820001, 5, 0.016447368421052631, 553.973722458, 569.3637132646, 578.104615211, 579.1441678998, 598.8709568974]